## haskell-pool 0.1.1

=== debian/changelog ===
haskell-pool (0.1.1-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 08:11:43 -0400

haskell-pool (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 23:24:02 -0400
