=== debian/control ===
Source: haskell-pool
Section: haskell
Priority: extra
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-monad-control-dev (<< 0.3)
  , libghc-monad-control-prof
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-monad-control-doc
  , libghc-transformers-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/pool
Vcs-Git: git://git.debian.org/collab-maint/haskell-pool.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-pool.git;a=summary

Package: libghc-pool-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: thread-safe resource pools
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Useful for stuff like database connection pools.

Package: libghc-pool-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: thread-safe resource pools; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Useful for stuff like database connection pools.

Package: libghc-pool-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: thread-safe resource pools; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Useful for stuff like database connection pools.
