## haskell-pool 0.1.2

=== debian/changelog ===
haskell-pool (0.1.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Fri, 02 Mar 2012 09:50:56 +0000

haskell-pool (0.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 24 Dec 2011 09:12:41 -0500
