=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: haskell-pool
 Section: haskell
 Priority: extra
-Maintainer: Clint Adams <clint@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-monad-control-dev (<< 0.3)
+  , libghc-monad-control-dev (>> 0.2)
+  , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
+  , libghc-transformers-dev (>> 0.2.1)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
